Apache/2.4.27+PHP+HTTP/2

最近将VPS上的Apache升级至2.4.27时,发现Change Log中有如下内容: COMPATIBILITY: mod_http2: Disable and give warning when using Prefork.…

Read more